Version 0.17: VGA and SCSI

Version 0.17 has been released, which adds VGA and SCSI support.

The configuration file format has changed.

Network support requires libpcap (Linux) or winpcap (Windows).
VGA support requires SDL.

If these are not available, compile without -DHAVE_SDL and/or -DHAVE_PCAP. You can also download the no_gfx or no_net versions of the Windows 32-bit executable packages.

Posted by Camiel Vanderhoeven 2008-01-02